package com.elab.core.dao.model;

/**
 * 排序
 *
 * @author ： liukx
 * @time ： 2020/4/20 - 16:12
 */
public class OrderBySearch {

    public static String DESC = "desc";

    public static String ASC = "asc";

    private String field;

    private String sortType = DESC;

    public OrderBySearch() {
    }

    public String getField() {
        return field;
    }

    public void setField(String field) {
        this.field = field;
    }

    public String getSortType() {
        return sortType;
    }

    public void setSortType(String sortType) {
        this.sortType = sortType;
    }


}
